Bug 46627 - wu-ftpd-2.6.1-16.src.rpm builds using wu-ftpd-2.7.0 (alpha?) source code
Summary: wu-ftpd-2.6.1-16.src.rpm builds using wu-ftpd-2.7.0 (alpha?) source code
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-29 17:01 UTC by Gilbert E. Detillieux
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-29 17:01:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gilbert E. Detillieux 2001-06-29 17:01:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-6.2.7 i686)

Description of problem:
There appears to be at the very least a version mismatch in the
wu-ftpd-2.6.1-16 packages, included in Red Hat 7.1.  The source tarball is
wu-ftpd-2.7.0-20010328.tar.bz2, which is not even available at the wu-ftpd
public FTP sites, suggesting this is still an early alpha release.
Probably not a good idea to include that in a production release (although
fine for rawhide and beta releases), but in any case, shouldn't the package
version number reflect that of the source code it uses?

How reproducible:
Always

Steps to Reproduce:
1. rpm -qilvp
ftp://ftp.redhat.com/pub/redhat/linux/7.1/en/os/i386/SRPMS/wu-ftpd-2.6.1-16.src.rpm
2. Examine output, looking for version number on tarball.
3.
	

Actual Results:  Source tarball is wu-ftpd-2.7.0-20010328.tar.bz2.

Expected Results:  Source should be 2.6.1, as package version suggests. 
This is the current official version.

Additional info:

Comment 1 Bernhard Rosenkraenzer 2001-07-03 16:38:56 UTC
Yes, the tarball is taken from the CVS stable branch. It has quite a number of 
bugfixes and unstable new features don't go to the stable branch.



Note You need to log in before you can comment on or make changes to this bug.